Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.112 Beiträge in 6.477 Themen- von 6.477 Mitglieder - Neuestes Mitglied: Frideborg

07-06-2020 05:08:47
JOOM::GALLERY::FORUMArchivJoomGallery 1.5 MVCInstallationWebsite funktioniert nicht mehr nach Update auf 1.5.6
Seiten: [1] 2
Drucken
Autor Thema: Website funktioniert nicht mehr nach Update auf 1.5.6  (Gelesen 10105 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
lhlpele73
Newbie
*
Offline Offline

Beiträge: 13


« am: 04-12-2010 15:10:56 »

Hallo

Habe JoomGallery auf 1.5.6 Updatet.
Jetzt funktioniert unsere Homepage nicht mehr.

Es kommt immer folgende Fehlermeldung:    

Fatal error: Class 'JoomAmbit' not found in /home/www/web311/html/components/com_joomgallery/interface.php on line 75


Habe JoomGallery unter Komponenten deaktiviert damit die Homepage wieder funktioniert.
Was kann ich machen damit wir wieder unsere Gallerie sehen können.

Gruss
lhlpele73

« Letzte Änderung: 07-01-2011 00:01:48 von lhlpele73 » Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #1 am: 04-12-2010 15:30:38 »

Hi,

überprüfe mal bitte, ob die Datei 'components/com_joomgallery/helpers/ambit.php' existiert.

Welche PHP-Version läuft auf deinem Server?

Gruß
Chraneco
Gespeichert

Der Sprecher
lhlpele73
Newbie
*
Offline Offline

Beiträge: 13


« Antworten #2 am: 05-12-2010 00:27:38 »

Hallo Chraneco

Diese Datei existiert.
PMA = phpMyAdmin oder wo kann ich nachschauen, welche PHP-Version ich habe???

(bin Anfänger in Sachen Homepage)

Gruss
lhlpele73
Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #3 am: 05-12-2010 09:53:57 »

Hallo,

im Joomla-Backend unter >>Hilfe >>Systeminfo findest du die Versionen von PHP und SQL.
Gespeichert

Freundliche Grüße von
Claudia
lhlpele73
Newbie
*
Offline Offline

Beiträge: 13


« Antworten #4 am: 10-12-2010 00:09:24 »

Hallo

Die Versionen sind
PHP 5.2.9
Joomla 1.5.15
SQL 5.0.45


Gruss
lhlpele73

PS: Sorry die späte Antwort. War auf Reisen.
« Letzte Änderung: 10-12-2010 00:15:56 von lhlpele73 » Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #5 am: 10-12-2010 06:50:50 »

Hallo.

dein Joomla ist veraltet, aktuell ist Version 1.5.22.
Führe bitte das Update durch, es könnte schon deine Lösung sein.
Gespeichert

Freundliche Grüße von
Claudia
lhlpele73
Newbie
*
Offline Offline

Beiträge: 13


« Antworten #6 am: 10-12-2010 11:44:02 »

Hallo

Muss ich dabei ein Backup machen?
Wenn ja, wie kann ich das am Einfachsten machen??

Bin Anfänger.

Gruss
lhlpele73
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #7 am: 10-12-2010 12:14:39 »

Hi,

vor Updates jeder Art sollten immer Backups angelegt werden.

Das machst du am einfachsten, indem du dir per FTP die komplette Joomla-Installation herunterlädst und mit Hilfe von PhpMyAdmin oder ähnlichem alle Datenbanktabellen exportierst.

Führe bitte nach dem Update von Joomla auch das Update der Galerie noch einmal aus.

Gruß
Chraneco
Gespeichert

Der Sprecher
lhlpele73
Newbie
*
Offline Offline

Beiträge: 13


« Antworten #8 am: 11-12-2010 02:05:03 »

Hallo

Wo finde ich die Updates von Joomla 1.5.22??

Habe dieses Update gefunden: Joomla_1.5.15_to_1.5.22-Stable-Patch_Package
Beim installieren kommt dieser Fehler: Es konnte keine XML-Setupdatei in diesem Paket gefunden werden!

Oder sollte ich diese Datei nehmen?? - Joomla_1.5.22-Stable-Full_Package

gruss
lhlpele73
Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #9 am: 11-12-2010 12:29:33 »

Du hast das richtige Paket, aber es wird nicht installiert, sondern per FTP hochgeladen.
Das Überschreiben bereits vorhandener Dateien bestätige bitte.
Gespeichert

Freundliche Grüße von
Claudia
lhlpele73
Newbie
*
Offline Offline

Beiträge: 13


« Antworten #10 am: 12-12-2010 01:14:38 »

Hallo

Habe Update ausgeführt.
Neue Version Joomla 1.5.22
Neue Version JoomGallery 1.5.6.1

Habe immer noch den gleichen Fehler: Fatal error: Class 'JoomAmbit' not found in /home/www/web311/html/components/com_joomgallery/interface.php on line 75
JoomGallery wieder deaktiviert.

Gruss
lhlpele73
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #11 am: 13-12-2010 08:50:50 »

Hi,

setze in der globalen Konfiguration von Joomla das 'Fehler berichten' mal bitte auf 'Maximum'.

Gruß
Chraneco
Gespeichert

Der Sprecher
lhlpele73
Newbie
*
Offline Offline

Beiträge: 13


« Antworten #12 am: 14-12-2010 00:27:53 »

Hallo

"Fehler Berichten" auf Maximum
Fehler auf Homepage ist geblieben.

Gruss
lhlpele73
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #13 am: 14-12-2010 11:41:38 »

Hi,

es ist auch keine zusätzliche Meldung mit eingeblendet worden?

Falls du Zugriff auf die PHP-Error-Logs hast, sieh dort mal bitte ebenfalls nach.

Aus irgendeinem Grund scheint die Datei 'components/com_joomgallery/helpers/ambit.php' nicht eingebunden zu werden.

Überprüfe mal bitte per FTP die Rechte dieser Datei.

Gruß
Chraneco
Gespeichert

Der Sprecher
lhlpele73
Newbie
*
Offline Offline

Beiträge: 13


« Antworten #14 am: 15-12-2010 01:15:23 »

Hallo

nein es keine weitere Meldung erschienen.

Wo kann ich die PHP-Error-Logs nachsehen????
Bin ins phpMyAdmin, habe aber nichts mit Error gefunden.

Was für Rechte sind das?? Habe auf rechte Maustaste geklickt.
Das ist rausgekommen als ich auf Dateiberechtigungen geklickt habe. (siehe Anhang)

Gruss
lhlpele73
Gespeichert
Seiten: [1] 2
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 1374 access attempts in the last 7 days.